This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1276993 - The ovs-system interface should be cleaned up
The ovs-system interface should be cleaned up
Status: CLOSED WONTFIX
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Jason DeTiberus
Ma xiaoqiang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-01 21:56 EST by Ma xiaoqiang
Modified: 2016-07-03 20:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-11 14:35:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ma xiaoqiang 2015-11-01 21:56:27 EST
Description of problem:
The ovs-system interface should be cleaned up


Version-Release number of selected component (if applicable):
openshift-ansible-playbooks-3.0.6-1.git.1.e0fd136.el7aos.noarch

How reproducible:
100%


Steps to Reproduce:
1. install env via ansible
2. uninstall env
$ ansible-playbook -i hosts /usr/share/ansible/openshift-ansible/playbooks/adhoc/uninstall.yml
3. check the devices
$ifconfig

Actual results:
vetha8d2043: flags=4163<UP,BROADCAST,RUNNING,MULTICAST>  mtu 1450
        inet6 fe80::586d:e6ff:feab:940b  prefixlen 64  scopeid 0x20<link>



Expected results:
The ovs-system interface should be cleaned up


Additional info:
Comment 1 Brenton Leanhardt 2016-01-11 14:35:09 EST
I doubt we'll ever get to this.  This interface should really be cleaned up by Open vSwitch upon uninstalling the package.  It doesn't appear to actually be used for anything.

Note You need to log in before you can comment on or make changes to this bug.